@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#5B5B5B;padding:0;margin:0;}
input,textarea,select {font-family:"Microsoft Yahei";color:#5B5B5B;font-size:14px;}
a {text-decoration:none;}
a:hover,a:focus {text-decoration:none;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
h1 {text-transform:capitalize;}
.clear {margin:0px auto;width:100%;height:1px;font-size:1px;clear:both;background:none;overflow:hidden;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
.space_hx {clear:both;width:100%;height:20px;font-size:1px;overflow:hidden;}
.space_zx {float:left;width:10px;font-size:1px;overflow:hidden;}
.head {width:1100px;margin:0px auto;height:100px;text-align:left;}
.head .logo {width:226px;height:74px;float:left;margin-top:13px;}
.head .logo img {width:226px;height:74px;vertical-align:top;}
.head .head_r {width:750px;float:right;text-align:right;}
.head_r .lang {width:100%;height:20px;line-height:20px;margin-top:25px;font-size:12px;color:#676767;}
.head_r .lang a {color:#676767;margin:0 5px;}
.head_r .nav {width:100%;height:30px;line-height:30px;text-align:right;margin-top:5px;}
.head_r .nav li,.head_r .nav li a {display:inline-block;*display:inline;zoom:1;}
.head_r .nav li {margin-left:20px;}
.head_r .nav li a {height:30px;line-height:30px;border-bottom:3px solid #FFF;padding:0px 5px;font-size:16px;color:#000000;}
.head_r .nav li.now a,.head_r .nav li:hover a {border-bottom:3px solid #FFAE00;}
.head .nav_m {display:none;position:relative;margin-top:20px;width:100%;}
.nav_m .n_icon {display:block;width:22px;height:18px;background:url(../images/nav_ico.png) no-repeat;position:absolute;right:10px;top:-50px;z-index:9999;cursor:pointer;}
.nav_m ul {width:100%;border-top:3px solid #FFAE00;display:none;text-align:left;}
.nav_m ul li {width:100%;height:38px;line-height:38px;border-bottom:1px dashed #ddd;}
.nav_m ul li a {display:block;width:94%;height:38px;line-height:38px;padding:0px 3%;color:#555;}
.nav_m ul li a:hover {color:#002F79;}
.banner {width:100%;overflow:hidden;height:auto;margin:0px auto;position:relative;z-index:1;}
.banner img {width:100%;height:auto;}
.i_about {width:1100px;margin:0px auto;box-shadow:0px 0px 5px #666;height:327px;margin-top:-30px;position:relative;z-index:3;margin-bottom:30px;background:#FFF;}
.i_about dt,.i_about dt img {width:322px;height:327px;float:left;vertical-align:top;}
.i_about dd {width:713px;float:right;margin-right:30px;text-align:left;}
.i_title {width:100%;height:60px;line-height:60px;text-align:left;border-bottom:1px solid #ddd;position:relative;font-size:24px;color:#000;font-weight:bold;}
.i_title .more {display:inline-block;*display:inline;zoom:1;font-size:16px;color:#4C4C4C;height:25px;line-height:25px;border-bottom:2px solid #DCA93C;position:absolute;right:0px;bottom:15px;}
.i_about dd .ctn {width:100%;height:220px;overflow:hidden;text-align:left;font-size:18px;color:#555;line-height:180%;padding-top:30px;}
.i_about dd .ctn p {margin-bottom:25px;}
.hui_bg {width:100%;background:#F2F2F2;padding-bottom:40px;}
.i_new {width:1100px;margin:0px auto;}
.i_new .i_newm {width:100%;padding-top:25px;}
.i_newm dl {width:540px;height:250px;float:left;text-align:left;}
.i_newm dl a {color:#FFF;}
.i_newm dl.two {float:right;}
.i_newm dl dt {width:256px;float:left;}
.i_newm dl dt img {width:256px;height:250px;vertical-align:top;}
.i_newm dl dd {width:284px;float:right;height:250px;background:#333333;padding:20px 30px 10px;}
.i_newm dl dd .name {width:100%;height:30px;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.i_newm dl dd .time {display:inline-block;*display:inline;zoom:1;height:20px;line-height:20px;font-size:12px;border-bottom:1px solid #555;}
.i_newm dl dd .des {width:100%;height:74px;font-size:14px;line-height:175%;overflow:hidden;margin-top:13px;}
.i_newm dl dd .more {display:inline-block;*display:inline;zoom:1;width:100px;height:30px;line-height:30px;text-align:center;font-size:14px;color:#FFF;border:2px solid #FFF;margin-top:30px;}
.i_brand {width:1100px;margin:0px auto;padding-bottom:40px;}
.i_brand .i_brd_m {width:100%;}
.i_brd_m li {width:346px;float:left;margin-right:20px;}
.i_brd_m li h6 {width:100%;height:60px;line-height:60px;font-size:18px;color:#000000;text-align:left;font-weight:normal;}
.i_brd_m li img {width:353px;height:226px;vertical-align:top;}
.foot_bg {width:100%;background:#D38F00;padding:30px 0;}
.foot_bg .foot {width:1100px;margin:0px auto;color:#FFFFFF;text-align:left;}
.foot_bg .foot a {color:#FFF;}
.foot .f_nav {width:100%;padding:10px 0;text-align:left;border-bottom:1px solid #E8C57A;}
.foot .f_nav a {display:inline-block;*display:inline;zoom:1;font-size:16px;margin-right:30px;margin-bottom:10px;}
.foot .f_m {width:100%;position:relative;padding-top:10px;}
.foot .f_m p {width:70%;font-size:16px;line-height:200%;}
.foot .f_m .code {width:220px;position:absolute;right:0px;top:30px;}
.foot .f_m .code li {width:100px;text-align:center;float:left;margin-left:10px;}
.foot .f_m .code li img {width:95px;height:95px;vertical-align:top;}
.foot .f_m .code li p {width:100%;height:25px;line-height:25px;text-align:center;}
.scd {width:1100px;margin:0px auto;padding:20px 0 60px;text-align:left;}
.scd .scd_l {width:270px;float:left;}
.scd_l .title {height:65px;line-height:65px;border-bottom:1px solid #333;background:url(../images/icon1.png) no-repeat left center;}
.scd_l .title span {font-size:24px;color:#BB7F00;margin-left:40px;}
.scd_l .s_nav {margin-top:2px;}
.scd_l .s_nav li,.scd_l .s_nav li a {display:block;width:100%;}
.scd_l .s_nav li a {border-bottom:1px dashed #ddd;height:48px;line-height:48px;}
.scd_l .s_nav li em {font-size:16px;color:#252525;margin-left:40px;}
.scd_l .s_nav li.now {background:#FFAD00;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.scd_l .s_nav li.now a {border:0px;}
.scd_l .s_nav li.now em,.scd_l .s_nav li.now a:hover em {color:#FFF;}
.scd_l .s_nav li .xia {display:none;}
.scd_l .s_nav li.now .xia {display:block;}
.scd_l .s_nav li .xia,.scd_l .s_nav li.now .xia {width:100%;background:#fff;}
.scd_l .s_nav li .xia li {width:100%;}
.scd_l .s_nav li .xia li a,.scd_l .s_nav li.now .xia a {display:block;width:100%;height:48px;line-height:48px;border-bottom:1px dashed #ddd;}
.scd_l .s_nav li .xia li a em,.scd_l .s_nav li.now .xia a em {font-size:14px;color:#656565;margin-left:50px;}
.scd_l .s_nav li .xia li.active a em,.scd_l .s_nav li .xia li a:hover em {color:#0689C9;}
.scd .scd_r {width:800px;float:right;}
.scd_r .s_title {width:100%;height:40px;line-height:40px;border-bottom:1px solid #333;position:relative;padding-top:24px;font-size:16px;color:#3F3F3F;}
.scd_r .s_title .pst {width:60%;text-align:right;position:absolute;right:0px;bottom:0px;font-size:12px;color:#929292;}
.scd_r .s_title .pst a {font-size:12px;color:#929292;}
.scd_r .s_title .pst a:hover,.scd_l .s_nav li a:hover em {color:#FFAD00;}
.scd_r .scd_m {width:100%;padding:30px 0;font-size:12px;color:#929292;line-height:200%;}
.news {width:100%;}
.news dl {width:100%;padding-bottom:30px;border-bottom:1px solid #ddd;margin-bottom:30px;}
.news dl dt,.news dl dt img {width:210px;height:135px;float:left;vertical-align:top;}
.news dl dd {width:565px;float:left;margin-left:25px;}
.news dl dd .title {width:100%;height:30px;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news dl dd .title a {display:inline-block;*display:inline;zoom:1;height:29px;line-height:29px;border-bottom:1px dashed #ddd;vertical-align:top;font-size:14px;color:#454545;}
.news dl dd .des {width:100%;margin:10px 0;font-size:12px;color:#7F7F7F;line-height:175%;overflow:hidden;}
.news dl dd .more,.news dl dd .more i {display:inline-block;*display:inline;zoom:1;height:12px;line-height:12px;vertical-align:top;margin-top:15px;color:#585858;font-size:12px;}
.news dl dd .more:hover {color:#FFAE00;}
.news dl dd .more i {width:12px;background:url(../images/icon2.jpg) no-repeat;margin-left:5px;margin-top:0px;}
.pages {width:100%;text-align:center;}
.pages a {display:inline-block;*display:inline;zoom:1;height:28px;line-height:28px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:14px;color:#FFF;background:#919191;padding:0px 10px;margin:0px 2px;}
.pages a.now,.pages a:hover {background:#D38F00;}
.pro {width:100%;}
.pro .pro_l {width:100%;}
.pro .pro_l li {width:262px;float:left;margin-right:7px;margin-bottom:7px;}
.pro .pro_l li img {width:262px;height:183px;vertical-align:top;}
.pro .pro_l li p {width:100%;height:42px;line-height:42px;text-align:center;color:#FFF;background:#0689CA;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;}
.pro .pro_l li a:hover p {background:#FFAE00;}
.pro_d {width:100%;}
.pro_d dl {width:100%;}
.pro_d dl dt,.pro_d dl dt img {width:370px;height:285px;float:left;vertical-align:top;}
.pro_d dl dd {width:405px;float:right;}
.pro_d dl dd h1 {width:100%;margin-bottom:10px;line-height:150%;font-weight:normal;}
.pro_d dl dd h1 span {display:inline-block;*display:inline;zoom:1;font-size:16px;color:#0688C9;border-bottom:1px dashed #ddd;padding-bottom:5px;}
.pro_d dl dd .des {width:100%;font-size:12px;color:#939191;line-height:175%;}
.pro_d .pro_ctn {width:100%;margin-top:10px;}
.pro_d .pro_ctn .title {display:inline-block;*display:inline;zoom:1;width:auto;border-bottom:1px dashed #ddd;font-size:16px;color:#383838;padding-bottom:5px;}
.pro_d .pro_ctn .ctn_m {width:100%;padding:15px 0;}
.pro_d .p_dx {width:100%;}
.pro_d .p_dx a {display:inline-block;*display:inline;zoom:1;height:23px;line-height:23px;width:75px;text-align:center;background:#919191;font-size:12px;color:#FFF;margin:10px 0;margin-right:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.pro_d .p_dx a.on,.pro_d .p_dx a:hover {background:#D28E00;}
@media screen and (max-width:1130px) {.head,.i_about,.i_new,.i_brand,.foot_bg .foot,.scd {width:960px;}
.head .head_r {width:650px;}
.i_about {margin-top:30px;}
.i_about dd {width:600px;margin-right:20px;}
.i_newm dl {width:471px;height:auto;}
.i_newm dl dt,.i_newm dl dt img {width:223px;height:217px;}
.i_newm dl dd {width:196px;height:202px;padding:5px 26px 10px;}
.i_newm dl dd .more {margin-top:20px;}
.i_brd_m li {width:308px;margin-right:17px;}
.i_brd_m li img {width:308px;height:197px;}
.scd .scd_l {width:230px;}
.scd .scd_r {width:700px;}
.news dl dd {width:465px;}
.news dl dd .more {margin-top:10px;}
.pro .pro_l li {width:228px;}
.pro .pro_l li img {width:228px;height:159px;}
.pro_d dl {border-bottom:1px solid #ddd;padding-bottom:20px;}
.pro_d dl dt,.pro_d dl dt img {width:323px;height:248px;}
.pro_d dl dd {width:360px;}}
@media screen and (max-width:980px) {.head,.i_about,.i_new,.i_brand,.foot_bg .foot,.scd {width:740px;}
.head .head_r {width:100%;margin-bottom:25px;position:relative;}
.head_r .lang {margin-top:0px;}
.head_r .nav li {margin-left:32px;}
.i_about dd {width:480px;margin-right:10px;}
.i_about dt,.i_about dt img {width:240px;height:243px;}
.i_about dd .ctn {padding-top:5px;height:auto;line-height:148%;}
.i_about dd .ctn p {margin-bottom:5px;}
.i_about {height:auto;}
.i_title {font-size:22px;font-weight:normal;}
.i_newm dl {width:100%;margin-bottom:15px;}
.i_newm dl dd {width:465px;}
.i_brd_m li h6 {font-size:16px;}
.i_brd_m li {margin-right:12px;width:238px;}
.i_brd_m li img {width:238px;height:152px;}
.scd .scd_r {width:490px;}
.news dl dd {margin-left:16px;width:290px;float:right;}
.news dl dt,.news dl dt img {width:183px;height:118px;}
.news dl dd .des {height:62px;overflow:hidden;margin-bottom:0px;}
.pro .pro_l li {margin:8px !important;}
.pro_d dl dd {width:100%;margin-top:10px;}}
@media screen and (max-width:770px) {.head,.i_about,.i_new,.i_brand,.foot_bg .foot,.scd {width:480px;}
.head_r .nav {display:none;}
.head_r .nav_m {display:block;}
.head_r .lang {position:absolute;right:0px;top:-60px;}
.head .head_r {margin-bottom:0px;}
.i_about dt,.i_about dt img {width:100%;height:auto;}
.i_about dd {width:96%;float:none;margin:0px auto !important;padding:0px;clear:both;padding-bottom:10px;}
.i_newm dl dd {width:205px;}
.i_brd_m li {width:100%;float:none;margin:0px;}
.i_brd_m li img {width:100%;height:auto;}
.scd .scd_l,.scd .scd_r {width:100%;}
.news dl dd {width:285px;margin-left:10px;}
.news dl dd .more {margin-top:5px;}
.pro .pro_l li {margin:6px !important;}
.foot .f_m p {width:100%;}
.foot .f_m .code {position:static;margin-top:20px;}
.foot .f_m .code li {margin-left:0px;margin-right:10px;}}
@media screen and (max-width:500px) {.head,.i_about,.i_new,.i_brand,.foot_bg .foot,.scd {width:320px;}
.head .logo,.head .logo img {width:192px;height:62px;}
.head_r .lang {top:-50px;}
.nav_m .n_icon {top:-45px;}
.i_title {font-size:18px;}
.i_title .more {font-size:14px;}
.i_about dd .ctn {line-height:160%;}
.i_newm dl dt,.i_newm dl dt img {width:320px;height:311px;}
.i_newm dl dd {width:268px;}
.flex-control-paging li a {width:10px;height:10px;}
.scd_r .s_title .pst {width:100%;position:static;text-align:left;}
.scd_r .s_title {height:auto;}
.news dl dd {width:100%;margin:0px;margin-top:15px;}
.news dl dt,.news dl dt img {width:100%;height:auto;}
.pro .pro_l li {width:100%;margin:0px !important;margin-bottom:15px !important;}
.pro .pro_l li img {width:100%;height:auto;}}
.sidebar {float:left;width:240px;padding-top:24px;}
.main {padding:30px 0 0 270px;}
.ctit h3 {font-size:16px;color:#fff;line-height:42px;border:1px solid #d38f00;text-transform:uppercase;margin-bottom:auto;padding-left:20px;margin-top:2px;background:#d38f00;}
.bPosition {background:#d38f00;line-height:36px;padding:0 16px;color:#EEE;margin-bottom:16px;}
.bPosition a {color:#FFF !important;}
.pcon_l {}
.pcon_l img {display:block;margin:0 auto;}
.pcon_r {}
h1.pd-title {font-size:18px;font-weight:600;margin-top:0px;color:#4a4a4a;padding-top:15px;line-height:24px;border-top:1px solid #E4E2E2;text-transform:none;margin-bottom:20px;text-align:center;}
.pcon_r .pcon_info {line-height:30px;color:333;}
.pcon_r .p_more {line-height:48px;height:48px;padding:0 20px;}
.pcon {padding-top:30px;float:left;width:100%;}
.pcon .tit {height:40px;line-height:40px;padding-left:20px;margin-top:20px;background:#eee;color:#000;font-size:18px;}
.pcon .pinfo {display:block;line-height:24px;padding:20px 20px 30px 20px;}
.pcon .pinfo img {max-width:100%;margin:0px auto;}
.acon {float:left;width:100%;}
.acon .pinfo {display:block;line-height:24px;padding:20px 0 30px 20px;}
.proIntro {color:#999;padding:10px 10px;margin:10px 0;border:1px solid #eee;border-radius:5px;}
.prosubmenu li {float:left;width:32%;line-height:24px;}
.prosubmenu {padding:3px 0 0 10px;}
.sf-menu {display:table;width:241px;margin:0px auto;padding-bottom:20px;border:5px solid #eee;position:relative;}
.sf-menu li {clear:both;border-bottom:1px solid #eee;position:relative;}
.sf-menu li a,.sf-menu li:hover a {display:block;color:#0a4da6;color:#333;line-height:24px;font-size:16px;padding:9px 0 6px 14px;}
.sf-menu li a:hover {background-color:#f2f2f2}
.sf-menu li li {clear:both;text-transform:capitalize;margin:0px auto;position:relative;border-bottom:none;padding-bottom:0px;background:#d38f00;}
.sf-menu li li.LiLevel2 a {line-height:26px;}
.sf-menu li li.LiProDetail a {width:200px;}
.sf-menu li li a,.sf-menu li:hover li a {display:block;line-height:20px;color:#fff;padding:6px 0 4px 0px;text-decoration:none;font-size:12px;padding-left:18px;font-weight:normal;}
.sf-menu li li a:hover {text-decoration:none;font-weight:bold;color:#555;}
ul.sf-menu ul {display:none;}
.sf-menu li:hover ul {display:block}
ul.sf-menu ul ul {position:absolute;top:0px;margin:0px;visibility:hidden;border:0px;border-radius:0px;border-left:0px;z-index:999999}
.sf-menu li li:hover {opacity:1}
.sf-menu li li li a,.sf-menu li:hover li li a {text-decoration:none;border-bottom:1px solid #ddd;padding:5px 0 3px 12px;text-indent:8px;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul {visibility:visible;margin:0px;padding:0px;}
ul.sf-menu li.Level1 > a {background:url(pico1.png) 3px 15px no-repeat;}
.sf-menu1 {display:table;width:220px;margin:0px auto;padding-bottom:20px;}
.sf-menu1 li {clear:both;border-bottom:1px solid #EEE;}
.sf-menu1 li a {display:block;color:#0a4da6;color:#333;line-height:24px;font-size:16px;background:url(pico.png) 3px 15px no-repeat;padding:9px 0 6px 14px;}
.sf-menu1 li a:hover {background-color:#f2f2f2}
.sf-menu1 li li {clear:both;text-transform:capitalize;margin:0px auto;position:relative;border-bottom:none;padding-bottom:0px;}
.sf-menu1 li li.LiLevel2 a {background:url(icon01.gif) no-repeat 8px 11px;line-height:26px;}
.sf-menu1 li li.LiProDetail a {background:url(ico_sort.png) no-repeat 8px 11px;}
.sf-menu1 li li a {display:block;line-height:20px;color:#777;padding:2px 0 4px 0px;text-decoration:none;font-size:12px;padding-left:18px;font-weight:normal;}
.sf-menu1 li li a:hover {text-decoration:none;font-weight:bold;color:#555;}
ul.sf-menu1 ul {visibility:visible}
ul.sf-menu1 ul ul {position:absolute;left:220px;width:220px;top:0px;margin:0px;visibility:hidden;border:0px;border-radius:0px;border-left:0px;z-index:999999}
.sf-menu1 li li li {background:#FFF;padding:0px;}
.sf-menu1 li li:hover {opacity:1}
.sf-menu1 li li li a,.sf-menu1 li:hover li li a {text-decoration:none;background:url(ico_sort.png) #f2f2f2 no-repeat 8px 11px;border-bottom:1px solid #ddd;padding:5px 0 3px 12px;text-indent:8px;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu1 li.Level1 > a {background:url(pico1.png) 3px 15px no-repeat;}
.sf-menu2 {display:table;width:220px;margin:0px auto;padding-bottom:20px;}
.sf-menu2 li {clear:both;border-bottom:1px solid #EEE;position:relative;}
.sf-menu2 li a,.sf-menu2 li:hover a {display:block;color:#0a4da6;color:#333;line-height:24px;font-size:16px;background:url(pico.png) 3px 15px no-repeat;padding:9px 0 6px 14px;}
.sf-menu2 li a:hover {background-color:#f2f2f2}
.sf-menu2 li li {clear:both;text-transform:capitalize;margin:0px auto;position:relative;border-bottom:none;padding-bottom:0px;border-bottom:1px solid #fff;}
.sf-menu2 li li.LiLevel2 a {background:url(icon01.gif) no-repeat 8px 13;line-height:26px;}
.sf-menu2 li li.LiProDetail a {background:url(ico_sort.png) no-repeat 8px 13px;}
.sf-menu2 li li a,.sf-menu2 li:hover li a {display:block;line-height:20px;color:#777;padding:6px 0 4px 0px;text-decoration:none;font-size:12px;padding-left:18px;font-weight:normal;}
.sf-menu2 li li a:hover {text-decoration:none;font-weight:bold;color:#555;}
ul.sf-menu2 ul {display:none;}
.sf-menu2 li:hover ul {display:block}
ul.sf-menu2 ul {position:absolute;left:220px;width:220px;top:0px;margin:0px;visibility:hidden;border:0px;border-radius:0px;border-left:0px;z-index:999999;background:#EEE;}
.sf-menu2 li li li {background:#FFF;padding:0px;}
.sf-menu2 li li:hover {opacity:1}
.sf-menu2 li li li a,.sf-menu2 li:hover li li a {text-decoration:none;background:url(ico_sort.png) #f2f2f2 no-repeat 8px 11px;border-bottom:1px solid #ddd;padding:5px 0 3px 12px;text-indent:8px;}
ul.pro-menu {margin-top:0px;position:absolute;padding:0px;text-transform:capitalize;left:231px;top:0px;z-index:999;}
ul.sf-menu2 li:hover > ul {visibility:visible;margin:0px;padding:0px;}
ul.sf-menu2 li.Level1 > a {background:url(pico1.png) 3px 15px no-repeat;}
.lsec {margin-top:10px;width:240px;border:5px solid #eee;padding:15px;}
@media screen and (max-width:1266px) {.procate_tit {display:none;}
.procatefenleiimg {display:none;}}
@media screen and (min-width:1004px) {.top .fl {min-width:690px;overflow:hidden;}
.pro_lb1 li:nth-child(4n+5) {clear:both}}
@media screen and (max-width:1004px) and (min-width:960px) {.top .fl {float:none;clear:both;max-width:100%;}
.col2 {width:27%}
.col3 {width:28%}
.pro_lb1 li {width:33.33%;}
.pro_lb1 li:nth-child(3n+4) {clear:both}}
@media screen and (max-width:960px) and (min-width:640px) {.logo {float:none;width:100%;text-align:center}
.head-text,.top .fr .xyz {display:none;}
.logo img {max-height:70px;}
.prolist li {float:left;width:98%;height:200px;border:1px solid #dddada;margin:15px 0.8%;}
.hotpro li {width:50%;}
.tnew,.lnew {float:none;width:100%;clear:both}
#nav .fl,#nav .fr {display:block;}
#nav ul {display:none;position:absolute;top:60px;left:0;}
#nav {height:60px;position:relative;}
.col1 {width:50%;}
.col2 {width:262px;padding-right:15px;float:right;}
.col3 {padding-left:15px;clear:both}
.pro_lb1 li {width:50%;}
.pro_lb1 li:nth-child(2n+3) {clear:both}
.pcon_r {word-break:break-word;}
.newslist li a {width:75%;}
#nav li#liHome {border-left:0px;}}
@media screen and (max-width:960px) and (min-width:700px) {.pcon_l {float:none;width:402px;margin:0px auto;overflow:hidden;}
.pcon_r {padding-left:0px;}
.pcon_r .pd-title,.pcon_r .pcon_info {padding-left:20px;}
.pcon_r .p_more {margin-left:20px;}
.zoomdiv,.jqZoomPup {display:none!important}
.rnews li {float:none;display:block;width:100%;margin:0px auto;}
.newcon .prev,.newcon .next {float:none;width:100%;margin:0px auto;}
#nav li#liHome {border-left:0px;}}
@media screen and (max-width:700px) and (min-width:480px) {.pcon_l {float:none;width:400px;margin:0px auto;overflow:hidden}
.pcon_r {padding-left:12px;}
.zoomdiv,.jqZoomPup {display:none!important}
.newslist li a {width:75%;}
.rnews li {float:none;display:block;width:100%;margin:0px auto;}
.newcon .prev,.newcon .next {float:none;width:100%;margin:0px auto;}
#nav li#liHome {border-left:0px;}}
@media screen and (max-width:640px) {.top .fl,.top .fr {float:none;width:100%;margin-top:0px;}
.tnew,.lnew {float:none;width:100%;clear:both}
.hotpro li {float:left;width:50%;}
.hotpro li.hotpro li .p_more {display:none}
.tnew .tbox {height:160px;}
.tnew p {max-height:106px;}
.ttext {padding:0 12px 0 172px;}
.tnew img {width:160px;}
.prolist li {float:none;width:98%;height:160px;}
.propic {height:160px;width:160px;text-align:center}
.propic img {max-height:160px;max-width:160px;}
.protext {padding:0 12px 0 180px;font-size:12px;}
.protext h3 {font-size:14px;margin-top:25px;}
.protext p {max-height:40px;overflow:hidden;}
.p_more {margin:16px 0;display:inline-block;min-width:85px;padding:0 15px;height:30px;line-height:30px;font-size:14px;font-weight:600;text-transform:uppercase;text-align:center;color:#FFF;}
.col1,.col2 {display:none;}
.col3 {float:none;width:auto;margin:0px;padding:0px;}
.col3 h3 {text-indent:15px;}
.col4 {float:left;}
.ccs {word-break:break-word;word-wrap:break-word;padding:0 15px;}
.col4 {float:left;padding-left:15px;}
.pro_lb1 li {width:50%;}
.sidebar {float:none;width:100%;padding-top:12px;}
.main {padding:6px 0 0 0px;}
.sf-menu {display:table;width:96%;margin:0px auto;padding-bottom:20px;}
.lsec {margin-top:10px;width:96%;border:5px solid #eee;padding:15px;margin:10px auto;}
ul.sf-menu ul ul {display:none!important;}
.ctit h3 {text-indent:10px;}
.newcon .prev,.newcon .next {float:none;width:100%;margin:0px auto;}
.newcon {padding:0 12px;}
.procate_tit {display:none;}
.procatefenleiimg {display:none;}}
.pro_lb0 {float:left;width:100%}
.pro_lb0 li {clear:both;border-bottom:1px solid #EEE;padding:8px 12px 8px 0;}
.pro_lb0 li:hover {background:#fffcf3;}
.pro_lb0 .fl {float:left;width:26.5%;margin-right:2%;}
.pro_lb0 .pimg {display:block;width:100%;text-align:center;vertical-align:middle;border:1px solid #EEE;padding:2px;overflow:hidden;}
.pro_lb0 img {display:block;width:100%;}
.pro_lb0 .protxt {float:right;width:71%;line-height:20px;margin:0px;padding:6px 0 0;}
.pro_lb0 .pinfo {display:block;font-size:16px;color:#777;max-height:64px;overflow:hidden;text-align:left;}
.pro_lb0 strong {display:block;max-height:38px;font-size:18px;padding:4px 0 6px 0;overflow:hidden;text-align:left;font-weight:700;}
.pro_lb0 strong a {color:#333;}
.pro_lb0 strong a:hover {color:#56ce3f}
.pro_lb0 h3 {display:block;max-height:34px;font-size:14px;padding:4px 0 6px 0;margin-bottom:5px;overflow:hidden}
.pro_lb0 h3 a {color:#333;}
.pro_lb0 h3 a:hover {color:#d38f00;}
.pro_lb1 h3 {font-weight:normal;}
.pro_lb0 span {display:block;text-align:left;}
.pro_lb1 {float:left;padding-top:10px;width:100%;}
.pro_lb1 p {line-height:24px;}
.pro_lb1 li {float:left;width:25%;}
.pro_lb1 li .pp_box {margin:15px 12px;}
.pro_lb1 li a {display:block;position:relative;}
.pro_lb1 li a img {width:100%;}
.pro_lb1 li a .text {width:100%;height:60px;background:#8f8f8f;position:absolute;z-index:1;bottom:0;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.pro_lb1 li a .tex {width:100%;height:40px;line-height:20px;position:absolute;z-index:2;bottom:0;text-align:center;overflow:hidden;color:#FFF;}
.pro_lb1 li a:hover .text {background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.pro_lb1 .li0 {padding-right:0;}
@media screen and (max-width:640px) {.pro_lb0 .fl {width:100%;margin-bottom:15px;}
.pro_lb0 img {width:auto;max-width:100%;margin:0 auto;}
.pro_lb0 .protxt {width:100%;}}
.pages {text-align:center;font-size:12px;padding:15px 0 20px 0;color:#b2b2b2;clear:both}
.pages a,.pages span {display:inline-block;margin:1px 5px;min-width:10px;height:30px;padding:0 10px;line-height:30px;}
.pages a:link,.pages a:visited {color:#666;background:#FFF;}
.pages a:hover,.pages a:active,.pages span.ctxt {color:#FFF;background:#333;color:#FFF;text-decoration:none}
.newslist {margin:12px auto 12px auto;float:left;width:100%;}
.newslist ul {padding-right:16px}
.newslist li {text-align:right;height:36px;background:url(arrow-list.gif) 8px 10px no-repeat;border-bottom:1px dashed #ddd;line-height:32px;color:#888;overflow:hidden}
.newslist li a {display:block;float:left;font-size:14px;color:#333;text-align:left;text-indent:6px;}
.newslist li a:hover {color:#d22720;text-decoration:underline}
.rnews,.rollPro {margin:0px auto;}
.rnews h3,.rollPro h3 {font-size:18px;line-height:24px;padding:10px 0 12px 0;color:#333;font-weight:normal;height:30px;margin-bottom:10px;}
.rnews li {float:left;width:50%;height:30px;line-height:30px;}
.rnews li a {display:block;white-space:nowrap;margin-right:3%;text-overflow:ellipsis;overflow:hidden;font-size:12px;color:#333;border-bottom:1px dashed #EEE;}
.rnews li a:hover {color:#d38f00;}
.rollPro {height:220px;margin-bottom:30px;}
.rollPro .Cont {width:94%;overflow:hidden;margin:0px auto;}
.rollPro .ScrCont {width:10000000px;}
.rollPro .pic {position:relative;width:170px;height:160px;margin:0 3px;border:1px solid #EEE;text-align:center;}
.rollPro .pbox img {max-width:162px;max-height:100px;}
.rollPro .pbox {width:100%;height:120px;text-align:center;}
.rollPro p {height:42px;overflow:hidden;line-height:20px;position:absolute;bottom:0;}
.rollPro #List1,.rollPro #List2,.rollPro .wen_jt,.rollPro .Cont,.rollPro .pic {float:left;}
.rollPro .wen_jt {width:24px;padding-top:45px;}
.newcon {padding-top:28px;}
.newcon .tit {text-align:center;color:#000;font-size:18px;}
.newcon .time {line-height:30px;border-bottom:1px solid #ccc;padding-top:10px;font-size:12px;color:#999;width:160px;margin:0px auto;text-align:center;}
.newcon p {color:#666;padding-top:20px;line-height:36px;text-indent:32px;}
.pinfo {font-size:18px;text-align:justify;text-indent:32px;}
.newcon .pn {padding:12px 0 0 0;min-height:59px;}
.newcon .prev,.newcon .next {float:left;font-size:16px;padding:6px 0;width:48%;white-space:nowrap;margin-right:2%;text-overflow:ellipsis;overflow:hidden;height:43px;}
.newcon .prev a,.newcon .next a {color:#333;}
.newcon .prev a:hover,.newcon .next a:hover {color:#d38f00;}
.newcon .next {margin-right:0;}
.buybtn {clear:both;width:200px;height:40px;margin:20px 0 0 0;text-align:left;line-height:40px;}
.buybtn a {display:inline-block;padding:0 15px;color:#FFF;height:40px;background:#0a4da6;border-radius:2px;font-size:18px;}
.buybtn a:hover {background:#145cbc;color:#FFF;border-radius:2px;}
.pshare {float:left;padding:8px 0 0 0;}
.jsshare {text-align:center;padding-top:8px;}
.pshare li {float:left;width:48%;height:28px;line-height:28px;}
.pshare li img {vertical-align:middle;margin-right:12px;}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0 8px 0 0;position:relative}
.jsshare a,.jsshare a img {width:35px;vertical-align:middle}
.addthis_sharing_toolbox {display:inline-block}
span.at-icon-wrapper,.at-icon-wrapper svg {width:24px!important;height:24px!important;line-height:24px!important;}
.p_more {margin:16px 0;display:inline-block;min-width:85px;padding:0 15px;height:30px;line-height:30px;font-size:14px;font-weight:600;text-transform:uppercase;text-align:center;color:#FFF !important;}
.mmv {background-color:#d38f00;padding:0px 13px;vertical-align:middle;display:inline-block;position:relative;box-shadow:0px 0px 1px rgba(0,0,0,0);transform:translateZ(0px);transition-property:color;transition-duration:0.5s;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:0.5s;-webkit-transition-property:color;-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;}
.mmv::before {background-color:rgb(25,38,52);transform-origin:0% 50%;left:0px;top:0px;right:0px;bottom:0px;position:absolute;z-index:-1;content:"";transform:scaleX(0);transition-property:transform;transition-duration:0.5s;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:0.5s;-webkit-transition-property:transform;-webkit-transform:scaleX(0);-webkit-transform-origin:0 50%;}
.mmv:hover {color:white;text-decoration:underline}
.mmv:focus {color:white;}
.mmv:active {color:white;}
.mmv:hover::before {transform:scaleX(1);transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);-webkit-transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);-webkit-transform:scaleX(1);}
.mmv:focus::before {transform:scaleX(1);transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);-webkit-transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);-webkit-transform:scaleX(1);}
.mmv:active::before {transform:scaleX(1);transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);-webkit-transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);-webkit-transform:scaleX(1);}
.dropdown:hover ul {display:block}
.subscribe {margin-top:19px;}
.inner-banner {width:100%;}
.inner-banner img {width:100%;}
.lsec_tit {margin-top:20px;}
.ejfl {font-size:24px;margin:0 0 20px;font-weight:normal;}
#xyz {right:0;top:10px;}
.navigation-bar .container {position:relative;}
@media (max-width:960px) {#xyz {display:none;}}
.ptit {margin-top:30px;height:40px;line-height:40px;padding-left:20px;background:#eee;color:#000;font-size:18px;}
.rollPro1 {width:100%;margin:20px auto;overflow:hidden;}
.rollPro1 li {width:32%;float:left;margin-right:2%;text-align:center;}
.rollPro1 li a {color:#333;}
.rollPro1 li:nth-of-type(3n) {margin-right:0%;}
.rollPro1 li .pbox {border:1px solid #e2e2e2;padding:4px;height:180px;}
.rollPro1 li .pbox img {max-width:100%;max-height:170px;}
.rollPro1 li p {height:50px;line-height:25px;overflow:hidden;margin:10px auto;}
.pro-body {margin-bottom:10px;}
.table {border-collapse:collapse;}
.table td,.table th {border:1px solid #cdcdcd;padding:5px;}
.table p {padding:0px;margin:0px;}
.pshare {float:left;padding:8px 0 0 0;}
.jsshare {text-align:center;padding-top:8px;}
.pshare li {float:left;width:48%;height:28px;line-height:28px;}
.pshare li img {vertical-align:middle;margin-right:12px;}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0 8px 0 0;position:relative}
.jsshare a,.jsshare a img {width:35px;vertical-align:middle}
.addthis_sharing_toolbox {display:inline-block}
.pdown1 #A_DownLoadProduct {display:inline-block;clear:both;height:32px;margin:16px 0 0 0;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span {display:inline-block;height:32px;background:url(/images/down1_1.png)no-repeat;padding:0 0 0 16px;}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct {display:inline-block;clear:both;height:45px;margin:16px 0 0 0;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span {display:inline-block;height:45px;background:url(/images/down2_1.png)no-repeat;padding:0 12px 0 16px;}
.pdown2 #A_DownLoadProduct {background:url(/images/down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct {background:url(/images/down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct {background:url(/images/down2_4.png) right top no-repeat;}
.proCateTags {clear:both;padding:0 10px 8px 10px;margin:0 10px;border:1px solid #EEE;border-radius:5px;}
.proCateTags h3 {font-size:14px;line-height:32px;margin:0px;padding:0px;}
.keywords {margin:12px auto;}
.keywords a {margin-right:10px;color:#2e66b5;line-height:1.8;text-decoration:underline;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover {text-decoration:none;}
.footlinks {width:100%;padding:5px 0px;background-color:#ededed;font-size:12px;text-align:center;}
.footlinks span {color:#161616;}
.footlinks a {display:inline-block;color:#666;margin:0px 2px;font-size:12px;}
.footlinks a:hover {color:#d38f00;}
.prevNext a {display:inline-block;color:#d38f00;}
.prevNext a:hover {text-decoration:underline;}
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;display:inline-block;padding:0 18px!important;line-height:22px;background:#ff9c00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#f00;padding:0 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #ccc;background:none;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #ccc;height:100px;width:305px;ont-size:12px;margin-top:10px;line-height:24px;color:#666;background:none;}
#feedbackForm .smtcss {padding-right:112px;text-align:center;}
.table {border-collapse:collapse;}
.table td,.table th {border:1px solid #cdcdcd;padding:5px;}
.table p {padding:0px;margin:0px;}
.e_mobile {display:inline-block;height:25px;line-height:25px;background:url(/Content/C_IMG/emobile.png) 0px -50px no-repeat;text-indent:25px;}
.YqbYears {vertical-align:middle;padding-left:8px;margin-top:-6px;}
@media only screen and (max-width:640px) {.pro_lb0 img {width:100%;}
.pro_lb0 li p strong {width:90vw;}
.acon .pinfo {padding:0 !important;}
.acon .pinfo {padding:0 !important;}
.feedbackForm {overflow:hidden;}
.feedbackForm tr td {width:20.5942vw !important;display:block;float:left;}
.feedbackForm tr td input {width:65.2173vw !important;}
.feedbackForm tr td .atextarea {width:65.2173vw !important;}
#feedbackForm .smtcss {padding-right:74.8792vw !important;}
.submita {font-size:14px;width:64px;margin-left:21vw;}
.navbar .logo img {width:80%;}}
.foot .f_nav li {display:inline-block;margin-right:30px;margin-bottom:10px;}
.dropdown-menu li {margin-left:0!important;}
.head_r .nav li .dropdown-menu li a,.head_r .nav li:hover .dropdown-menu li a {border:none;}
.head_r .nav li .dropdown-menu li a {height:48px;line-height:48px;}
.dropdown-menu {text-align:center;}
.pinfo #feedbackForm table tr td {text-indent:initial;}